import request from "@/utils/request";

// 确定仲裁方式
export function arbitrateMethod(data, id) {
  return request({
    url: "/arbitrate/method",
    method: "put",
    params: data,
    data: id,
  });
}
// 书面审理
export function writtenHear(data, id) {
  return request({
    url: "/arbitrate/writtenHear",
    method: "post",
    params: data,
    data: id,
  });
}
